{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "<p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">Subcomponents:<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     memory<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     bus<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     virtual processor<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     virtual bus<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     abstract<\/p>"
        }
    ],
    "uuid": "0686aee3-3221-440c-b798-fef965d34e20"
}